Sicherheits Update

05.08.2016

für das Modul System und das Modul Eventmanager

Eine mögliche XSS Lücke in den Modulen System und Eventmanager wurde durch  https://www.netsparker.com entdeckt.
Daher raten wir allen Kajona Anwendern dazu bestehende Kajona Installationen auf den letzten 5.0.x Stand zu aktualisieren. Korrigierte Pakete stehen über die Paketverwaltung zur Verfügung.
Achtung: Vor dem Update des System Moduls auf 5.0.1 muss die Paketverwaltung auf 5.0.2 aktualisiert werden.
Abgelegt unter: Kajona News de TOP-News de
Bisher sind noch keine Kommentare vorhanden
Fork me on GitHub